<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
	<style type="text/css" media="print">
    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;  /* this affects the margin in the printer settings */
    }
	#biodata tr td {
		padding-top:5px;
		}
	</style>
<body style="margin-left:60px; margin-right:60px; margin-top:30px;">
<?php 
			include "php_class/class_mysql.php";
            include "php_class/class_surat.php";	
			$DataSurat = new DataSurat;	
            $nip = $_GET['nip'];;
			$dosen = $DataSurat->get_cuti_id('dosen', $nip);
			$nipdosen = $DataSurat->get_cuti_id('nipdosen', $nip);
			$atasan = $DataSurat->get_cuti_id('atasan', $nip);
			$nipatasan = $DataSurat->get_cuti_id('nipatasan', $nip);
			$tglawal = $DataSurat->get_cuti_id('tglawal', $nip);
			$tglakhir = $DataSurat->get_cuti_id('tglakhir', $nip);
			$alasan = $DataSurat->get_cuti_id('alasan', $nip);
			$cuti = $DataSurat->get_cuti_id('cuti', $nip);
			
			$tahunawal = substr($tglawal, 0, 4);
			$bulanawal = substr($tglawal, 5, 2);
			$tanggalawal = substr($tglawal, 8, 2);
			
			
			
				if ($bulanawal == '01'){
					$bulans = 'Januari';
				}elseif ($bulanawal == '02'){ 
					$bulans = 'Februari';
				}elseif ($bulanawal == '03'){
					$bulans = 'Maret';
				}elseif ($bulanawal == '04'){
					$bulans = 'April';
				}elseif ($bulanawal == '05'){
					$bulans	= 'Mei';
				}elseif ($bulanawal == '06'){
					$bulans = 'Juni';	
				}elseif ($bulanawal == '07'){
					$bulans = 'Juli';	
				}elseif ($bulanawal == '08'){
					$bulans = 'Agustus';	
				}elseif ($bulanawal == '09'){
					$bulans = 'September';	
				}elseif ($bulanawal == '10'){
					$bulans = 'Oktober';
				}elseif ($bulanawal == '11'){
					$bulans ='November';
				}elseif ($bulanawal == '12'){
					$bulans = 'Desember';	
				}
				
		$awal = $tanggalawal." ".$bulans." ".$tahunawal;

			$tahunakhir = substr($tglakhir, 0, 4);
			$bulanakhir = substr($tglakhir, 5, 2);
			$tanggalakhir = substr($tglakhir, 8, 2);
			
			
			
				if ($bulanakhir == '01'){
					$bulans = 'Januari';
				}elseif ($bulanakhir == '02'){ 
					$bulans = 'Februari';
				}elseif ($bulanakhir == '03'){
					$bulans = 'Maret';
				}elseif ($bulanakhir == '04'){
					$bulans = 'April';
				}elseif ($bulanakhir == '05'){
					$bulans	= 'Mei';
				}elseif ($bulanakhir == '06'){
					$bulans = 'Juni';	
				}elseif ($bulanakhir == '07'){
					$bulans = 'Juli';	
				}elseif ($bulanakhir == '08'){
					$bulans = 'Agustus';	
				}elseif ($bulanakhir == '09'){
					$bulans = 'September';	
				}elseif ($bulanakhir == '10'){
					$bulans = 'Oktober';
				}elseif ($bulanakhir == '11'){
					$bulans ='November';
				}elseif ($bulanakhir == '12'){
					$bulans = 'Desember';	
				}
				
		$akhir = $tanggalakhir." ".$bulans." ".$tahunakhir;

        ?>

<table width="87%" border="0" >
  <tr>
    <td><img src="pict/3.jpg" width="692" height="127"></td>
  </tr>
</table>

<table width="100%" border="0">
  <tr>
    <td width="33%">Perihal : Mohon Ijin</td>
    <td width="33%">&nbsp;</td>
    <td width="33%">Denpasar, ...................</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>Kepada</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>Yth. Bapak/Ibu ...............</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>.......................................</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>Universitas Warmadewa</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>di - </td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="center"><u>Denpasar</u></div></td>
  </tr>
</table>
<table width="100%" border="0">
  <tr>
    <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Dengan hormat,</td>
  </tr>
  <tr>
    <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Bersama ini kami mohon ijin tidak masuk selama <?php echo $cuti?> hari kerja dari tanggal <?php echo $awal?> s/d. <?php echo $akhir?> karena <?php echo $alasan?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Permohonan ini telah didasarkan atas Peraturan Karyawan Yayasan Kesejahteraan Korpri Provinsi Bali Tahun 2015 Bab. V pasal 30 dan Surat Keputusan Yayasan Kesejahteraan Korpri Provinsi Bali Nomor : 004/Yas.Korps/I/2014 tanggal 6 Januari 2014.</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Demikian Permohonan ijin kami ajukan, atas perkenannya kami sampaikan terimakasih.</td>
  </tr>
</table>
<p>&nbsp;</p>
<table width="100%" border="0" style="border-collapse:collapse;">
  <tr>
    <td width="43%"><div align="center">Mengetahui</div></td>
    <td width="11%">&nbsp;</td>
    <td width="46%"><div align="center"></div></td>
  </tr>
  <tr>
    <td><div align="center">Atasan langsung</div></td>
    <td>&nbsp;</td>
    <td><div align="center">Pemohon</div></td>
  </tr>
  <tr>
    <td height="41" colspan="2">&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td><div align="center"><u><?php echo $atasan?></u></div></td>
    <td>&nbsp;</td>
    <td><div align="center"><u><?php echo $dosen?></u></div></td>
  </tr>
  <tr>
    <td><div align="center">NIK/NIP.  <?php echo $nipatasan?></div></td>
    <td>&nbsp;</td>
    <td><div align="center">NIK/NIP. <?php echo $nipdosen?></div></td>
  </tr>
</table>
<blockquote>
  <p>&nbsp;</p>
</blockquote>
</body>
</html>